{
    "format_version": "1.20.50",
    "minecraft:item": {
      "description": {
        "identifier": "cyn_hao:guide_book"
      },
  
      "components": {
        "minecraft:icon": {
            "texture": "cyn_hao.guide_book"
        },
        "minecraft:display_name":{
          "value": "item.cyn_hao:guide_book.name"
        },
        "minecraft:max_stack_size": {
            "value": 1
        }
      }
    }
  }
  